.percentageBar {
  width: 100%;
  max-width: 14.5rem;
  margin: 0 auto;

  font-family: var(--text-font);
  font-weight: 700;
  font-size: var(--small-font-size);
  line-height: 0.875rem;
  color: var(--text-color);

  &__indicators {
    display: flex;
    justify-content: space-between;
  }

  &__bar {
    height: 0.5rem;
    margin: 0.125rem 0 0.25rem 0;
    border-radius: 5rem;

    background-color: var(--text-color);
  }

  &__value {
    height: 0.5rem;
    border-radius: 5rem;

    background-color: var(--yellow-color);

    transition: 1s ease;
    transition-delay: 1s;
  }

  &__unity {
    display: flex;
    justify-content: flex-end;
  }
}
